Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Upgrade mailman rpm to 2.1.x

Discussion in 'E-mail Discussion' started by jimbo762, Apr 24, 2003.

  1. jimbo762

    jimbo762 Member

    Joined:
    Nov 7, 2002
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    151
    Hi,
    I need to upgrade the mailman rpm from 2.0-13 to version 2.1-8.
    How would i go about this besides issuing rpm -Uvh mailman (unless this will work fine).
    Thanks for your help

    Jim
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice